@media (min-width: 1400px){

.banner-left,
.banner-right{
    position: fixed;
    top: 20px;
    width: 160px;
    z-index: 10;
}

.banner-left{
    left: 20px;
}

.banner-right{
    right: 20px;
}

}


.banner-left img,
.banner-right img{
    width: 160px;
    height: 600px;
}


.banner-top{margin-bottom: 16px; }
.banner-top img{width: 100%; height: 120px;}

.banner-300250{margin-bottom: 16px; }
.banner-300250 img{width: 100%; height: 250px;}

@media (max-width: 1399px){
  .banner-left,
  .banner-right{
      display:none;
  }
}